Description

3GPP TS 48.049 specifies a protocol by which a CBC (Cell Broadcast Centre) can request BSCs to schedule SMS-CB transmissions
on the BTSs in their coverage area. It would be great to implement that protocol

See Cell_Broadcast

Related issues:
Related to OpenBSC - Feature #6: cell broadcast support
Related to OsmoCBC - Feature #2393: Implement Cell Broadcast Centre

Related to OsmoHNBGW - Feature #2394: Implement SABP (Service Area Broadcast ...
Has duplicate OsmoBSC - Feature #3537: BSC support for CBSP (cell broadcast s...

Closed

New 07/24/2017

New 07/24/2017

New 05/06/2019 05/06/2019

History

#1 - 07/24/2017 03:31 PM - laforge
- Related to Feature #6: cell broadcast support added

#2 - 07/24/2017 03:32 PM - laforge

this would basically be a more proper solution than the current VTY interface for SMS-CB scheduling.

#3 - 07/24/2017 03:45 PM - laforge
- Related to Feature #2393: Implement Cell Broadcast Centre added

#4 - 07/24/2017 03:48 PM - laforge

- Related to Feature #2394: Implement SABP (Service Area Broadcast Protocol) added

#5 - 09/29/2018 08:55 AM - laforge
- Tags set to SMSCB

- Subject changed from Support for BSC-CBC interface to a cell broadcast centre to Support for BSC-CBC interface (CBSP) to a cell broadcast centre

#6 - 09/29/2018 08:55 AM - laforge

- Has duplicate Feature #3537: BSC support for CBSP (cell broadcast service protocol) added

#7 - 05/03/2019 07:13 PM - laforge

- Assignee set to laforge

05/24/2019
